### Method

# WebKit2WebExtension DOMXPathResult get_result_type

#### Declaration [src]

    gushort
    webkit_dom_xpath_result_get_result_type (
      WebKitDOMXPathResult* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMXPathResult:result-type`

#### Return value

Returns: | `gushort`
| A #gushort.